package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmSepCatMstQVO extends BaseQueryVO implements Serializable {
  private String separationCode;
  
  public String getSeparationCode() {
    return this.separationCode;
  }
  
  public void setSeparationCode(String newSeparationCode) {
    this.separationCode = newSeparationCode;
  }
}
